nvm_set_engine \
   -toplevel {IGLOO2_Oversampling_top_envm}  \
   -HDL Verilog \
   -die M2GL010T \
   -package {484 FBGA}  \
   -workdir {.}  \
   -commondir {./common}  \
   -verbosity 0
nvm_set_system \
   -pipe 0
nvm_set_data_storage_client \
   -client_name {ACTEL_INIT_CONFIG_ENVM}  \
   -number_of_words 4 \
   -word_size 32 \
   -use_for_simulation {0}  \
   -content_type 0 \
   -memory_file_format {BINARY}  \
   -memory_file {C:/Microsemi/IGLOO2_Oversampling/component/work/IGLOO2_Oversampling_HPMS/ENVM/init.mem}  \
   -base_address 256000 \
   -reprogram 1 \
   -jtag_read 0 \
   -jtag_write 0 \
   -is_spare_page 0 \
   -lock_address 0
